Subject: New Reply Received - Babyshop Order #9798820341
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Sep 2020 13:31:49 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Babyshop Order #9798820341  Ticket comment <div dir="ltr">
<div dir="ltr">
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small;color:#660000">Dear Sir,</div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small;color:#660000"><br></div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small;color:#660000">When you have notified me with the readiness of the material?</div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small;color:#660000"><br></div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small;color:#660000">I have not received any confirmation email to collect the material. Please recheck from your end.</div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small;color:#660000"><br></div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small;color:#660000">I was closely checking with your customer support centre &amp; they have informed me that there is a delay from the stores for the delivery of the material. They promised me that I will receive a confirmation email shortly.</div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small;color:#660000"><br></div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small;color:#660000">cancelling the order "without Giving a confirmation email" on the delivery of the material is Not acceptable.</div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small;color:#660000"><br></div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small;color:#660000">Please recheck this processing of the order &amp; i need the delivery of the material.</div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small;color:#660000"><br></div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small;color:#660000">Please revert back to me ASAP</div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small;color:#660000"><br></div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small;color:#660000">Regards,</div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small;color:#660000"><br></div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small;color:#660000">Abhilash</div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small;color:#660000">Mob: 0528231704</div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small;color:#660000"><br></div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small;color:#660000"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Sep 8, 2020 at 5:04 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Abhilash,<br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for your prompt reply.<br><br>We apologize for the inconvenience caused to you.

<div><br></div>
<div dir="ltr">We would like to inform you that your order has been cancelled. The store pickup orders are automatically cancelled if not collected within 14 days from the confirmation email received to collect.</div>
<div> </div>
<div dir="ltr">Feel free to ask any further queries in the future.</div>
<div><br></div>
<div>Your friends,</div>
</div>
<div dir="ltr">
<span style="background-color:initial">The Support Team</span> </div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1462204